LIA - System Requirements


LIA runs on any version of Windows from Windows XP Service Pack 1.

On some versions of Windows LIA may require an updated version of DebugHelp.dll, this can be installed by downloading the Debugging Tools for Windows package from Microsoft, here.

Latest News

New release of deadlock detection tools - 1.3.0.406
We've released new versions of both our Lock Inversion Detector, LID and our Lock Inversion Analyser, LIA today. This…
New release of deadlock detection tools - 1.2.0.329
We've released new versions of both our Lock Inversion Detector, LID and our Lock Inversion Analyser, LIA today. This…
New release of deadlock detection tools - 1.2.0.320
We've released new versions of both our Lock Inversion Detector, LID and our Lock Inversion Analyser, LIA today. This…